body {background-color:  #e7b67a;}  

h1{
	background-color:  #c78400;
text-align:center;border-style: solid;
border-color:green;
border-width: 10px;margin-top: 5px;margin-left: 5px;margin-right: 5px;box-shadow: 10px 10px;
font-family: Times New Roman;font-size: 50px;
color:      #0f5466;} 
li{color:  #133c9b  ;font-family: Times New Roman;font-size: 25px;} 
p {color:  #133c9b  ;font-family: Times New Roman;font-size: 25px;}
a {font-size: 30px}